{
  "LANGUAGE": "ja",
  "EDIT": "編集",
  "ADD": "追加",
  "DELETE": "削除",
  "SELECT": "選択する",
  "TITLE": "こんにちはAngularとngx-translate！",
  "DASHBOARD": "ダッシュボード",
  "TOTAL_USERS": "総ユーザー数",
  "ACTIVE_USERS": "アクティブユーザー",
  "INACTIVE_USERS": "非アクティブなユーザー",
  "NEW_USERS_IN_THIS_MONTH": "今月の新規ユーザー",
  "RECENTLY_REGISTERED": "最近登録された",
  "EMAIL": "Eメール",
  "FIRST_NAME": "ファーストネーム",
  "LAST_NAME": "苗字",
  "PHONE": "電話",
  "APPSETTINGS": "アプリの設定",
  "APPSETTING": "アプリの設定",
  "ADD_APPSETTING": "AppSettingを追加します",
  "KEY": "キー",
  "VALUE": "値",
  "VALUE_IS_REQUIRED": "値が要求されます",
  "KEY_IS_REQUIRED": "キーが必要です",
  "SAVE": "セーブ",
  "CANCEL": "キャンセル",
  "ARE_YOU_SURE_YOU_WANT_TO_DELETE": "消去してもよろしいですか",
  "APPSETTING_DELETED": "AppSettingが削除されました。",
  "APPSETTING_UPDATED_SUCCESSFULLY": "AppSettingが正常に更新されました。",
  "APPSETTING_SAVE_SUCCESSFULLY": "AppSettingの保存に成功しました。",
  "ACTION": "アクション",
  "SEND_EMAIL": "メールを送る",
  "TO": "に",
  "BODY": "体",
  "SELECT_EMAIL_TAMPLATE": "メールテンプレートの選択",
  "TO_ADDRESS_IS_REQUIRED": "アドレス指定が必要です",
  "SUBJECT": "件名",
  "SUBJECT_IS_REQUIRED": "件名が必要です",
  "BODY_IS_REQUIRED": "ボディが必要です",
  "PARAMETER_NAME": "パラメータ名",
  "PARAMETER_VALUE": "パラメータ値",
  "PARAMETER_VALUE_IS_REQUIRED": "パラメータ値は必須です。",
  "SEND": "送信",
  "PLEASE_ENTER_PROPER_DATA": "適切なデータを入力してください",
  "EMAIL_SENT_SUCCESSFULLY": "電子メールを正常に送信",
  "EMAIL_SMTP_SETTING": "メールSMTP設定",
  "ADD_SMTP_SETTING": "SMTP設定を追加する",
  "HOST": "ホスト",
  "USER_NAME": "ユーザー名",
  "PORT": "ポート",
  "IS_DEFAULT": "デフォルトです",
  "EMAIL_SMTP_SETTING_DELETED_SUCCESSFULLY": "電子メールSMTP設定が正常に削除されました。",
  "ADD_EMAIL_SMTP_SETTING": "メールSMTP設定の追加",
  "EDIT_EMAIL_SMTP_SETTING": "メールSMTP設定の編集",
  "HOST_IS_REQUIRED": "ホストが必要です",
  "PORT_IS_REQUIRED": "ポートが必要です",
  "USER_NAME_IS_REQUIRED": "ユーザー名が必要です",
  "ENABLE_SSL": "SSLを有効にする",
  "PASSWORD": "パスワード",
  "PASSWORD_IS_REQUIRED": "パスワードが必要です",
  "EMAIL_SMTP_SETTING_UPDATED_SUCCESSFULLY": "電子メールSMTP設定が正常に更新されました",
  "EMAIL_SMTP_SETTING_CREATED_SUCCESSFULLY": "電子メールSMTP設定が正常に作成されました",
  "EMAIL_TEMPLATE": "メールテンプレート",
  "ADD_EMAIL_TEMPLATE": "メールテンプレートを追加",
  "NAME": "名前",
  "EDIT_EMAIL_TEMPLATE": "メールテンプレートの編集",
  "WORD_MUST_BE_START_AND_END_WITH": "（特別/動的に単語は##で開始および終了する必要があります。つまり## UserName ##）",
  "EMAIL_TEMPLATE_UPDATED_SUCCESSFULLY": "メールテンプレートが正常に更新されました",
  "EMAIL_TEMPLATE_SAVE_SUCCESSFULLY": "メールテンプレートの保存に成功",
  "EMAIL_TEMPLATE_NAME_IS_REQUIRED": "メールテンプレート名が必要です",
  "LOGIN_TO_CONTINUE": "ログインして続行",
  "EMAIL_IS_REQUIRED": "メールが必要です",
  "PLEASE_ENTER_VALID_EMAIL": "有効なメールアドレスを入力してください",
  "LOGIN": "ログイン",
  "LOGIN_WITH_FACEBOOK": "Facebookでログイン",
  "LOGIN_WITH_GOOGLE": "Googleでログイン",
  "EMAIL_TEMPLATE_DELETED_SUCCESSFULLY": "メールテンプレートが正常に削除されました",
  "LOGIN_AUDIT_LOGS": "ログイン監査ログ",
  "SEARCH_BY_USER_NAME": "ログイン監査ログログイン監査ログ",
  "DATE_TIME": "日付時刻",
  "STATUS": "状態",
  "IP_ADDRESS": "IPアドレス",
  "LATITUDE": "緯度",
  "LONGITUDE": "経度",
  "NO_DATA_FOUND": "何もデータが見つかりませんでした",
  "LOG_DETAIL": "ログの詳細",
  "BACK_TO_LIST": "リストに戻る",
  "SOURCE": "ソース",
  "LEVEL": "レベル",
  "MESSAGE": "メッセージ",
  "LOGGER": "ロガー",
  "PROPERTIES": "プロパティ",
  "CALLSITE": "コールサイト",
  "EXCEPTION": "例外",
  "LOGS": "ログ",
  "NONE": "-- 無し --",
  "DETAIL": "詳細",
  "SELECT_LEVEL": "レベルを選択",
  "SELECT_SOURCE": "ソースを選択",
  "SEARCH_BY_MESSAGE": "メッセージで検索",
  "ACTION_NAME": "アクション名",
  "ACTION_UPDATED_SUCCESSFULLY": "アクションが正常に更新されました。",
  "ACTION_SAVED_SUCCESSFULLY": "アクションが正常に保存されました",
  "ACTIONS": "行動",
  "ADD_ACTION": "アクションを追加",
  "PERMISSION": "許可",
  "USER_PAGE_PERMISSION_TO": "ユーザー画面のアクセス許可",
  "USER_PERMISSION_UPDATED_SUCCESSFULLY": "ユーザー権限が正常に更新されました",
  "USERS": "ユーザー",
  "ADD_USER": "ユーザーを追加する",
  "SEARCH_BY_EMAIL_FIRST_NAME_LAST_NAME_PHONE_NUMBER": "メール、名、姓、電話番号で検索",
  "RESET_PASSWORD": "パスワードを再設定する",
  "Last_Name": "苗字",
  "PHONE_NUMBER": "電話番号",
  "ACTIVE": "アクティブ",
  "INACTIVE": "非活性",
  "USER_DELETED_SUCCESSFULLY": "ユーザーが正常に削除されました",
  "YOU_HAVE_TO_ENTER_AT_LEAST_6_DIGIT": "少なくとも6桁を入力する必要があります",
  "CONFIRM_PASSWORD": "パスワードを認証する",
  "CONFIRM_PASSWORD_IS_REQUIRED": "パスワードの確認が必要です",
  "PASSWORDS_DO_NOT_MATCH": "パスワードが一致していません",
  "SUCCESSFULLY_RESET_PASSWORD": "パスワードを正常にリセット",
  "PROFILE_UPDATED_SUCCESSFULLY": "プロファイルが正常に更新されました",
  "PROFILE": "プロフィール",
  "CHANGE_PASSWORD": "パスワードを変更する",
  "FIRST_NAME_IS_REQUIRED": "名が必要です",
  "LAST_NAME_IS_REQUIRED": "姓が必要です",
  "MOBILE_NUMBER": "携帯電話番号",
  "MOBILE_IS_REQUIRED": "モバイルが必要です",
  "MOBILE_NUMBER_MUST_HAVE_10_DIGITS": "携帯電話番号は10桁である必要があります",
  "ADDRESS": "住所",
  "PROFILE_PHOTO": "プロフィール写真",
  "ADD_PHOTO": "写真を追加する",
  "CHANGE_PHOTO": "写真を変更する",
  "REMOVE_PHOTO": "写真を削除",
  "USER_CREATED_SUCCESSFULLY": "ユーザーが正常に作成されました",
  "USER_UPDATED_SUCCESSFULLY": "ユーザーが正常に更新されました",
  "EDIT_USER": "ユーザーの編集",
  "ROLES": "役割",
  "ALLOW_USER_WITH_SPECIFIC_IP": "特定のIPを持つユーザーを許可する",
  "SUCCESSFULLY_CHANGED_PASSWORD": "パスワードが正常に変更されました",
  "CURRENT_PASSWORD": "現在のパスワード",
  "CURRENT_PASSWORD_IS_REQUIRED": "現在のパスワードが必要です",
  "NEW_PASSWORD": "新しいパスワード",
  "SESSIONS": "セッション",
  "FORCEFULLY_LOGOUT": "強制的にログアウトする",
  "CURRENTLY_NO_USER_LOGIN_OTHER_THAN_YOU": "現在、あなた以外のユーザーログインはありません",
  "ARE_YOU_SURE_YOU_WANT_TO_FORCE_LOGOUT_USER": "よろしいですか、ユーザーを強制的にログアウトします",
  "PAGE_ACTION": "ページアクション",
  "PAGE_NAME": "ページ名",
  "PAGE_UPDATED_SUCCESSFULLY": "ページが正常に更新されました",
  "PAGE_ADDED_SUCCESSFULLY": "ページが正常に追加されました",
  "PAGE_DELETED_SUCCESSFULLY": "ページが正常に削除されました",
  "PAGES": "ページ",
  "ADD_PAGE": "ページを追加",
  "PLEASE_ENTER_ROLE_NAME": "役割名を入力してください",
  "PLEASE_SELECT_AT_LEAT_ONE_PERMISSION": "少なくとも1つの許可で選択してください",
  "ROLE_SAVED_SUCCESSFULLY": "役割が正常に保存されました",
  "ROLE_UPDATED_SUCCESSFULLY": "役割が正常に更新されました",
  "ROLE_NAME": "役割名",
  "ADD_ROLE": "役割を追加",
  "EDIT_ROLE": "役割の編集",
  "ROLE_DELETED_SUCCESSFULLY": "ロールが正常に削除されました",
  "ROLE_USER": "ロールユーザー",
  "SELECT_ROLE": "役割を選択",
  "NOTE_IN_ORDER_TO_ADD_USER_TO_ROLE_PLEASE_DRAG_IT_FROM_ALL_USERS_TO_ROLE_USERS": "注：ユーザーをロールに追加するため。すべてのユーザーからロールユーザーにドラッグしてください",
  "ALL_USERS": "全てのユーザー",
  "ROLE_USERS": "ロールユーザー",
  "USER_ADDED_SUCCESSFULLY_TO_ROLE": "ユーザーがロールに正常に追加されました",
  "ERROR_WHILE_ADDING_USER_TO_ROLE": "ロールへのユーザーの追加中にエラーが発生しました",
  "USER_REMOVED_SUCCESSFULLY_FROM_ROLE": "ユーザーがロールから正常に削除されました",
  "ERROR_WHILE_REMOVING_USER_FROM_ROLE": "ロールからユーザーを削除中にエラーが発生しました",
  "LIST": "リスト",
  "ADD_NEW": "新しく追加する",
  "USER_ROLES": "ユーザーの役割",
  "PERMISSIONS": "権限",
  "PAGE_ACTIONS": "ページアクション",
  "CURRENT_LOGGED_USER": "オンラインユーザー",
  "SMTP_SETTINGS": "SMTP設定",
  "SETTINGS": "設定",
  "APP_SETTINGS": "アプリの設定",
  "LOGIN_AUDIT": "ログイン監査",
  "ERROR_LOGS": "エラーログ",
  "MY_PROFILE": "私のプロフィール",
  "LOGOUT": "ログアウト",
  "ONLINE": "オンライン",
  "USER_MANAGEMENT": "ユーザー管理",
  "ONLINE_USERS": "オンラインユーザー",
  "NAME_IS_REQUIRED": "名前が必要です",
  "EMAIL_TEMPLATE_BODY_NOTE": "注::以下のパラメーターを入力すると、Bodyが自動的に更新されます。",
  "CC_ADDRESS_IS_REQUIRED": "CCアドレスが必要です",
  "PROFILE_PHOTO_UPDATED_SUCCESSFULLY": "プロフィール写真が正常に更新されました",
  "PROFILE_PHOTO_REMOVED_SUCCESSFULLY": "プロフィール写真が正常に削除されました",
  "PAGE_URL_DIALOG": "ページのURL /ダイアログ",
  "FULL_NAME": "フルネーム",
  "ATTACHMENTS": "添付ファイル",
  "DRAG_AND_DROP_FILE_HERE": "ここにファイルをドラッグ アンド ドロップします",
  "OR": "または",
  "BROWSE_FOR_FILE": "ファイルを参照する",
  "COMPANY_TITLE": "会社名",
  "COMPANY_TITLE_IS_REQUIRED": "会社名は必須です",
  "COMPANY_LOGO": "会社のロゴ",
  "COMPANY_LOGO_IS_REQUIRED": "会社のロゴは必須です",
  "COMPANY_PROFILE_UPDATED_SUCCESSFULLY": "会社のプロフィールが成功裏に更新されました",
  "COMPANY_PROFILE": "会社のプロフィール",
  "COMPANY_BANNER": "会社のバナー",
  "COMPANY_BANNER_IS_REQUIRED": "会社のバナーは必須です",
  "FAILED_TO_SAVE_COMPANY_PROFILE": "会社のプロフィールの保存に失敗しました",
  "CHANGE_LOGO": "ロゴを変更",
  "CHANGE_BANNER": "バナーを変更",
  "THE_LOGO_SIZE_NOTE": "注意：ロゴのサイズは幅200px、高さ45pxである必要があります。",
  "THE_BANNER_SIZE_NOTE": "注意：バナーのサイズは幅1620px、高さ1080pxである必要があります。",
  "REMINDER": "リマインダー",
  "REMINDERS": "リマインダー",
  "ADD_REMINDER": "リマインダーを追加",
  "REPEATE_REMINDER": "リマインダーを繰り返す",
  "PLEASE_SELECT_ATLEAST_ONE_USER": "少なくとも1人のユーザーを選択してください。",
  "MESSAGE_IS_REQUIRED": "メッセージは必須です。",
  "FREQUENCY": "頻度",
  "FREQUENCY_IS_REQUIRED": "頻度は必須です。",
  "WEEK_DAYS": "曜日",
  "SELECT_QUARTER_DATE": "四半期の日付を選択",
  "SELECT_REMINDER_MONTH": "リマインダーの月を選択",
  "SELECT_REMINDER_DAY": "リマインダーの日を選択",
  "PLEASE_SELECT_VALID_DAY": "有効な日を選択してください",
  "SELECT_DATE": "日付を選択",
  "REMINDER_DATE": "リマインダー日",
  "DATE_IS_REQUIRED": "日付は必須です。",
  "START_DATE_SHOULD_BE_GREATER_THEN_CURRENT_DATE_TIME": "開始日付は現在の日付と時間より大きくする必要があります。",
  "REMINDER_START_DATE": "リマインダー開始日",
  "START_DATE_IS_REQUIRED": "開始日付は必須です。",
  "REMINDER_END_DATE": "リマインダー終了日",
  "REMINDER_END_TIME": "リマインダー終了時間",
  "ENDTIME_IS_REQUIRED": "終了時間は必須です。",
  "REMINDER_CREATED_SUCCESSFULLY": "リマインダーが成功裏に作成されました",
  "REMINDER_UPDATED_SUCCESSFULLY": "リマインダーが成功裏に更新されました",
  "REMINDER_DELETED_SUCCESSFULLY": "リマインダーが成功裏に削除されました",
  "MANAGE_REMINDER": "リマインダーを管理",
  "REMINDER_DETAIL": "リマインダーの詳細",
  "SUNDAY": "日曜日",
  "MONDAY": "月曜日",
  "TUESDAY": "火曜日",
  "WEDNESDAY": "水曜日",
  "THURSDAY": "木曜日",
  "FRIDAY": "金曜日",
  "SATURDAY": "土曜日",
  "JANUARY": "1月",
  "FEBRUARY": "2月",
  "MARCH": "3月",
  "APRIL": "4月",
  "MAY": "5月",
  "JUNE": "6月",
  "JULY": "7月",
  "AUGUST": "8月",
  "SEPTEMBER": "9月",
  "OCTOBER": "10月",
  "NOVEMBER": "11月",
  "DECEMBER": "12月",
  "JAN_MAR": "1月 - 3月",
  "APR_JUN": "4月 - 6月",
  "JUL_SEPT": "7月 - 9月",
  "OCT_DEC": "10月 - 12月",
  "JAN_JUN": "1月 - 6月",
  "JUL_DEC": "7月 - 12月",
  "DAILY": "毎日",
  "WEEKLY": "毎週",
  "MONTHLY": "毎月",
  "QUARTERLY": "四半期ごと",
  "HALFYEARLY": "半年ごと",
  "YEARLY": "毎年",
  "SUCCESS": "成功",
  "ERROR": "エラー",
  "SELECT_ALL": "すべて選択",
  "PAGE_HELPER": "ページヘルパー",
  "EDIT_PAGE_HELPER": "ページヘルパーを編集",
  "START_DATE": "開始日",
  "END_DATE": "終了日",
  "SELECT_USERS": "ユーザーを選択",
  "REMINDER_TIME": "リマインダー時間",
  "MONTH": "月",
  "DAY": "日",
  "YES": "はい",
  "SEARCH_BY_USERNAME": "ユーザー名で検索",
  "ROLE": "役割",
  "USER_ROLE": "ユーザーの役割",
  "USER": "ユーザー",
  "EMAIL_SMTP": "メールのSMTP設定",
  "USER_PERMISSION": "ユーザーの権限",
  "SYSTEM_LOGS": "システムログ",
  "PAGE": "ページ",
  "NOTIFICATIONS": "通知",
  "MARK_ALL_AS_READ": "すべてを既読としてマーク",
  "VIEW_ALL": "すべて表示",
  "DATE": "日付",
  "LEVEL_FATAL": "致命的",
  "LEVEL_ERROR": "エラー",
  "LEVEL_WARN": "警告",
  "LEVEL_DEFAULT": "情報",
  "USER_LOGIN_SUCCESSFULLY": "ユーザーが正常にログインしました。",
  "ACCESS_FORBIDDEN": "このページにアクセスする権限がありません",
  "CODE": "コード",
  "VIEW": "表示",
  "MANAGE_PAGE": "ページを管理",
  "MANAGE_ACTION": "アクションを管理",
  "ACTION_NAME_IS_REQUIRED": "アクション名は必須です。",
  "PAGE_NAME_IS_REQUIRED": "ページ名は必須です。",
  "URL_IS_REQUIRED": "ページのURLは必須です。",
  "PAGE_HELPER_UPDATED_SUCCESSFULLY": "ページヘルパーが正常に更新されました。",
  "IN_ACTIVE": "非アクティブ",
  "ACTIVATE": "アクティブ化",
  "ARE_YOU_SURE_YOU_WANT_TO_UPDATE": "更新してもよろしいですか？",
  "ENCRYPTION": "暗号化",
  "FROM_EMAIL": "送信元メールアドレス",
  "FROM_EMAIL_IS_REQUIRED": "送信元メールアドレスは必須です",
  "INVALID_EMAIL": "無効なメールアドレスです",
  "FROM_NAME": "送信者名",
  "FROM_NAME_IS_REQUIRED": "送信者名は必須です"
}